tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David kerber <dcker...@verizon.net>
Subject Re: XP/Vista/Office 2007/IE Compatibility Question
Date Mon, 29 Sep 2008 14:57:01 GMT
ifafjc@aol.com wrote:
> Good afternoon. My company, Centocor, is in the process of upgrading 
> its operating System from Windows 2000 to XP/Vista and its Office 2000 
> to Office 2007. They have installed on, I'm not sure how many, some 
> computers Apache Tomcat, version 5.5. Please answer the following 
> questions at your earliest convenience:
>
>
>
> 1) Is the software compatible with XP? If not, what is the compatible 
> version and what are the costs involved in upgrading?
It runs beautifully on XP.  I have it running with identical settings on 
Win2k and XP (my development machine is XP, and the production server is 
2k).

>
> 2) Is the software compatible with Vista? If not, what is the 
> compatible version and what are the costs involved in upgrading?
Yes it can run on Vista, but I have no personal experience as to what 
settings adjustments may need to be made, if any.

>
> 3) If the software is not independent of Office 2007, is it compatible 
> with it? If not, what is the compatible version and what are the costs 
> involved in upgrading?
It neither knows nor cares what versions of office or IE are installed; 
there is no connection between Tomcat and office or IE.

>
> 4) If the software is not independent of IE, what versions of it are 
> compatible?
D



---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message